@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

.poppins {
    font-family: Poppins, sans-serif;
}
.san {
    font-family: "DM Sans", sans-serif;
}

body {
    zoom: 85% !important;
}

/* #dynamic-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
} */

.rounded-4xl {
    border-radius: 60px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    font-family: "Rubik", sans-serif;
    scroll-behavior: smooth;
}

:root {
    --black-color: #1e1c1c;
    --white-color: #f7f7f7;
}


.fadeIn {
    animation: fadeIn 1s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

.fastFadeIn {
    animation: fadeIn 0.3s;
}

@keyframes fastFadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}
.rounded-xxll {
    border-radius: 1.5rem;
}
.rounded-xxl {
    border-radius: 1rem;
}

.py-22 {
    padding-top: 7rem;
    padding-bottom: 7rem;
}
.border-16 {
    border-radius: 16px;
}
.myShadow {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.hoverMyShadow:hover {
    box-shadow: rgba(0, 182, 122, 0.2) 0px 7px 29px 0px;
}

/* #dropDownNav {
    div {
        display: none;
        opacity: 0;
        top: 4.1rem;
    }

    &:hover {
        div {
            opacity: 1;
            display: block;
            z-index: 1000;
        }

        i {
            transform: rotate(180deg);
        }
    }
} */

#dropDownNav div {
    display: none;
    opacity: 0;
    top: 4.1rem;
    position: absolute;
    transition: opacity 0.3s ease;
}

#dropDownNav:hover div {
    display: block;
    opacity: 1;
    z-index: 1000;
}

#dropDownNav i {
    transition: transform 0.3s ease;
}

#dropDownNav:hover i {
    transform: rotate(180deg);
}

.AdvertisingDisclosureShow {
    display: none;
}

.AdvertisingDisclosure:hover {
    .AdvertisingDisclosureShow {
        display: block;
    }
}

.navUnderLine {
    position: relative;
    padding: 0 2px;
    cursor: pointer;

    &::before {
        content: '';
        position: absolute;
        bottom: -3px;
        left: 0;
        width: 0%;
        height: 2px;
        background-color: #115934;
        transition: 200ms all;
    }

    &:hover::before {
        width: 100%;
    }
}

.slidein {
    animation: slideAnimation 1s ease var(--slidein-delay, 0) forwards;
    /* slidein [--slidein-delay:300ms] opacity-0 */
}

@keyframes slideAnimation {
    from {
        opacity: 0;
        transform: translateY(-10px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@media screen and (min-width:768px) {
    .heroSection {
        min-height: calc(100vh - 64px);
    }
}

.language .div2 {
    display: none;
    opacity: 0;
    top: 4rem;
    position: absolute;
    transition: opacity 0.3s ease;
}

.mainlanguage:hover .div2 {
    display: block;
    opacity: 1;
    z-index: 20;
}

.mainlanguage:hover i {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}